--------------------------------------------------------------------------------
-- Copyright  2021								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- More information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local _, NS = ...
function NS:LoadSettingsTipTac()
	local FauxMazzle = {
		["fontFace"] = "Fonts\\FRIZQT__.TTF",
		["showRealm"] = "show",
		["colReactText4"] = "|cffffff00",
		["barHeight"] = 6,
		["manaBarColor"] = {
			0.3, -- [1]
			0.55, -- [2]
			0.9, -- [3]
			1, -- [4]
		},
		["tipBackdropEdge"] = "Interface\\Tooltips\\UI-Tooltip-Border",
		["aurasAtBottom"] = false,
		["backdropEdgeSize"] = 16,
		["powerBar"] = false,
		["fontFlags"] = "",
		["showAuraCooldown"] = true,
		["showMinimapIcon"] = false,
		["colReactBack7"] = {
			0.05, -- [1]
			0.05, -- [2]
			0.05, -- [3]
			1, -- [4]
		},
		["tipBorderColor"] = {
			0.3, -- [1]
			0.3, -- [2]
			0.4, -- [3]
			1, -- [4]
		},
		["powerBarText"] = "value",
		["colReactText7"] = "|cff808080",
		["healthBarClassColor"] = true,
		["barFontFlags"] = "OUTLINE",
		["classification_rare"] = "%s|r (Rare) ",
		["colReactBack2"] = {
			0.3, -- [1]
			0, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["left"] = -0,
		["reactColoredBackdrop"] = false,
		["updateFreq"] = 0.5,
		["classification_trivial"] = "~%s ",
		["iconSize"] = 20,
		["manaBar"] = false,
		["gradientColor"] = {
			0.8, -- [1]
			0.8, -- [2]
			0.8, -- [3]
			0.2, -- [4]
		},
		["fadeTime"] = 0.6,
		["targetYouText"] = "<<YOU>>",
--		["top"] = 669.0430908203125,
		["top"] = 0,
		["itemQualityBorder"] = true,
		["gradientTip"] = false,
		["barFontSize"] = 12,
		["healthBar"] = true,
		["gttScale"] = 1,
		["optionsBottom"] = 406.0391961763545,
		["selfBuffsOnly"] = false,
		["hideWorldTips"] = true,
		["pvpName"] = true,
		["anchorPointUnit"] = "BOTTOMRIGHT",
		["colReactBack3"] = {
			0.3, -- [1]
			0.15, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["preFadeTime"] = 0.6,
		["optionsLeft"] = 714.1175643497728,
		["classification_normal"] = "%s ",
		["reactText"] = false,
		["colReactText2"] = "|cffff0000",
		["auraMaxRows"] = 2,
		["tipBackdropBG"] = "Interface\\Tooltips\\UI-Tooltip-Background",
		["colReactBack5"] = {
			0, -- [1]
			0.3, -- [2]
			0.1, -- [3]
			1, -- [4]
		},
		["tipColor"] = {
			0.1, -- [1]
			0.1, -- [2]
			0.2, -- [3]
			1, -- [4]
		},
		["classification_rareelite"] = "+%s|r (Rare) ",
		["mouseOffsetX"] = 0,
		["colRace"] = "|cffffffff",
		["modifyFonts"] = true,
		["colReactBack4"] = {
			0.3, -- [1]
			0.3, -- [2]
			0, -- [3]
			1, -- [4]
		},
		["mouseOffsetY"] = 0,
		["colLevel"] = "|cffc0c0c0",
		["classification_elite"] = "+%s ",
		["classColoredBorder"] = false,
		["showTarget"] = "second",
		["colReactText6"] = "|cff25c1eb",
		["classification_minus"] = "-%s ",
		["iconAnchor"] = "TOPLEFT",
		["anchorTypeUnit"] = "normal",
		["selfDebuffsOnly"] = false,
		["healthBarText"] = "value",
		["fontSize"] = 16,
		["classification_worldboss"] = "%s|r (Boss) ",
		["colReactText5"] = "|cff00ff00",
		["showTargetedBy"] = true,
		["showBuffs"] = true,
		["manaBarText"] = "value",
		["showStatus"] = true,
		["backdropInsets"] = 3.5,
		["barFontFace"] = "Fonts\\FRIZQT__.TTF",
		["anchorWorldUnitPoint"] = "BOTTOMLEFT",
		["showUnitTip"] = true,
		["anchorType"] = "normal",
		["anchorPoint"] = "BOTTOMRIGHT",
		["colReactBack1"] = {
			0.2, -- [1]
			0.2, -- [2]
			0.2, -- [3]
			1, -- [4]
		},
		["barTexture"] = "Interface\\TargetingFrame\\UI-StatusBar",
		["anchorWorldTipPoint"] = "BOTTOMLEFT",
		["colorNameByClass"] = false,
		["colReactText1"] = "|cffc0c0c0",
		["auraSize"] = 18,
		["showDebuffs"] = true,
		["healthBarColor"] = {
			0.3, -- [1]
			0.9, -- [2]
			0.3, -- [3]
			1, -- [4]
		},
		["colSameGuild"] = "|cffff32ff",
		["hideUFTipsInCombat"] = false,
		["colReactText3"] = "|cffff7f00",
		["hideAllTipsInCombat"] = false,
		["showIcon"] = true,
		["hookTips"] = true,
		["colReactBack6"] = {
			0, -- [1]
			0, -- [2]
			0.5, -- [3]
			1, -- [4]
		},
		["showGuildRank"] = false,
		["anchorFrameTipPoint"] = "BOTTOMLEFT",
		["anchorFrameUnitPoint"] = "BOTTOMLEFT",
	}
	return FauxMazzle
end
